@charset "UTF-8";
@font-face {
  font-family: 'Kurobara';
  src: url(../font/kurobara-gothic-bold.ttf);
}

@font-face {
  font-family: 'Bananaslipplus';
  src: url(../font/bananaslipplus.otf);
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
  color: #0d4f00;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  -webkit-font-smoothing: antialiased;
}

body {
  background-color: #000;
  min-width: 1470px;
  font-size: 1.4rem;
  line-height: 1.7;
}

body.other-page {
  min-width: auto;
}

img {
  vertical-align: top;
  max-width: 100%;
}

a {
  color: #fff;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
}

ul {
  list-style: none;
}

td > table {
  display: inline-table;
}

[hidden] {
  display: none !important;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

#deqwas-collection-k {
  display: none;
}

#roEntryFooter {
  z-index: 999999;
}

.o-header {
  aspect-ratio: 1470 / 785;
  background-image: url(../img/header/main.png), url(../img/header/bg-header.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.o-header__inner {
  position: relative;
  max-width: 1470px;
  height: 100%;
  margin: 0 auto;
  padding: 15px 15px 0;
}

.o-header__top {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.o-header__logo {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.o-nav {
  width: 100%;
}

.o-nav nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  width: 100%;
  margin: 0 auto;
  z-index: 999;
  height: 58px;
  background-image: url(../img/common/bg-nav.png);
  background-repeat: repeat-x;
  background-position: left top;
}

.o-nav__list {
  max-width: 910px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  padding: 16px 0;
}

.o-nav__item {
  position: relative;
}

.o-nav__item .fukidashi {
  position: absolute;
  top: -45px;
  right: -45px;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  z-index: 999;
  top: -1px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.sticky.sticky-fixed.is-sticky {
  position: fixed;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.sticky.sticky-fixed.is-sticky:not([style*="margin-top"]) {
  margin-top: 0 !important;
}

.sticky.sticky-fixed.is-sticky:not([style*="margin-bottom"]) {
  margin-bottom: 0 !important;
}

.sticky.sticky-fixed.is-absolute {
  position: absolute;
}

.o-event-info__list {
  list-style: none;
  width: 243px;
  height: 49px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-image: url(../img/header/info.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.o-event-info__item {
  width: 16.66667%;
}

.o-event-info__item:hover {
  cursor: pointer;
}

.tooltip {
  /*ツールチップの対象要素*/
  position: relative;
  text-shadow: none;
  line-height: 1.3;
}

.tooltip .tooltiptext {
  /*ツールチップ本体*/
  visibility: hidden;
  width: 150px;
  color: #000;
  background-color: #fff;
  border: 3px solid #ff8484;
  text-align: center;
  border-radius: 6px;
  position: absolute;
  bottom: -40px;
  left: -110px;
  font-size: 1rem;
  z-index: 10;
  padding: 5px;
}

.tooltip .tooltiptext--wide {
  width: 200px;
  left: -150px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext::after {
  /*吹き出しのアロー部分*/
  content: " ";
  position: absolute;
  right: 10px;
  top: -18px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent #3fde73 transparent;
}

.tooltip .tooltiptext {
  /*表示させる際のアニメーションエフェクト。透明にしておく*/
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
  /*マウスホバーでアニメーションしながら表示*/
  opacity: 1;
}

.o-inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.o-contents {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 0 6px #f33333 inset, 0 0 0 10px #ffde00 inset;
          box-shadow: 0 0 0 6px #f33333 inset, 0 0 0 10px #ffde00 inset;
  border-radius: 10px;
  padding: 50px 50px 34px;
  background-color: rgba(255, 255, 255, 0.8);
}

.o-contents + .o-contents {
  margin-top: 50px;
}

.o-contents--top {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: inherit;
  padding: 0;
}

.o-contents--title {
  padding: 5px 5px 30px;
}

.o-contents__sec_title {
  text-align: center;
  margin-bottom: 30px;
}

.o-contents__title {
  text-align: center;
  margin-bottom: 30px;
}

.o-contents__inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.o-contents__inner + .o-contents__inner {
  margin-top: 50px;
}

.o-contents__body {
  padding: 0 30px;
}

.o-section {
  margin-bottom: 100px;
}

.o-section:first-child {
  margin-top: 100px;
}

.o-nav-sp {
  display: none;
  background-color: #ff8484;
  padding: 10% 0;
  position: fixed;
  overflow-y: scroll;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  visibility: hidden;
}

.o-nav-sp.is_active {
  visibility: visible;
  opacity: 1;
  z-index: 999;
}

.o-nav-sp__warpper {
  position: relative;
}

.o-nav-sp__logo {
  text-align: center;
  padding-bottom: 3em;
  max-width: 250px;
  margin: 0 auto;
}

.o-nav-sp__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.o-nav-sp__item {
  text-align: center;
  margin-bottom: 30px;
}

.o-nav-sp__item--fukidashi {
  position: relative;
}

.o-nav-sp__item--fukidashi .fukidashi {
  position: absolute;
  top: -30px;
  right: -55px;
}

.o-hamburger {
  display: none;
}

.o-modal {
  display: none;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  overflow-y: scroll;
}

.o-modal__contents {
  position: absolute;
  z-index: 10;
  top: 5%;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  overflow-y: scroll;
  padding: 30px;
  width: 75%;
}

.o-modal__close-button {
  position: absolute;
  top: 0;
  right: 0;
}

.o-modal__close-button:hover {
  cursor: pointer;
}

.o-modal__close-button span {
  display: inline-block;
  vertical-align: middle;
  color: #8ec46d;
  line-height: 1;
  width: 30px;
  height: 3px;
  background-color: #8ec46d;
  border-radius: 0.1em;
  position: relative;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.o-modal__close-button span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #8ec46d;
  border-radius: inherit;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.o-modal-bg {
  display: none;
  background-color: rgba(255, 255, 255, 0.95);
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
}

.js-modal-open {
  cursor: pointer;
  background-color: #8ec46d;
  width: 220px;
  height: 45px;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px 0 15px;
  font-weight: bold;
  margin-top: 20px;
}

.js-modal-open::after {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 7px;
  height: 12px;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
          clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.o-loading {
  width: 100vw;
  height: 100vh;
  -webkit-transition: all 1s;
  transition: all 1s;
  background-image: url(../img/common/bg_loading.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 100%;
  z-index: 9999999;
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.o-loading__logo {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.o-loading__loaded {
  opacity: 0;
  visibility: hidden;
}

.o-loading__bottom-bar {
  width: 100%;
  height: 20px;
  background: #ff8484;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  position: fixed;
  bottom: 0;
  left: 0;
  -webkit-animation: loading_bar 2s linear 0s;
          animation: loading_bar 2s linear 0s;
}

@-webkit-keyframes loading_bar {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes loading_bar {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

.o-header, .o-main, .o-nav {
  opacity: 0;
  visibility: hidden;
}

.o-header.open, .o-main.open, .o-nav.open {
  opacity: 1;
  visibility: visible;
}

.o-table table {
  width: 100%;
  border: 1px solid #ff8484;
  border-radius: 4px;
  font-size: 1.3rem;
}

.o-table table th {
  width: 20%;
  text-align: center;
  font-weight: bold;
  padding: 0.5em 1em;
  vertical-align: middle;
  color: #fff;
  background-color: #ff9f9f;
  border: 1px solid #ff8484;
}

.o-table table th.sec-title {
  background-color: rgba(255, 214, 126, 0.8);
  color: #0d4f00;
  text-align: left;
}

.o-table table td {
  color: #0d4f00;
  background-color: #fff;
  font-weight: normal;
  vertical-align: middle;
  padding: 10px;
  border: 1px solid #ff8484;
  text-align: center;
}

.o-table table td.td-top {
  vertical-align: top;
}

.o-table table td.bgGreen {
  background-color: #fff3a6;
}

.o-table__caution {
  margin-top: 10px;
}

.o-table a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__clear .o-table {
  overflow: auto;
}
.c-howto__clear .o-table table {
    width: 100%;
    min-width: 600px;
}

.c-top__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-feature .o-contents__inner + .o-contents__inner {
  margin-top: 60px;
}

.c-feature h3 {
  text-align: center;
  margin-bottom: 40px;
}

.c-feature h3.c-feature__title--minus {
  margin-bottom: -5px;
}

.c-feature__image {
  text-align: center;
}

.c-feature__block01 {
  position: relative;
}

.c-feature__block01 .item01 {
  position: absolute;
  right: 38%;
  top: 46%;
}

.c-feature__block01 .item02 {
  position: absolute;
  right: 1%;
  top: 46%;
}

.c-feature__block01 .anker {
  position: absolute;
  bottom: -25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.c-feature__block02 {
  text-align: center;
}

.c-feature__block02 .c-feature__image {
  text-align: end;
}

.c-feature__block02 .anker {
  display: block;
  margin-top: 30px;
}

.c-feature__block03 {
  position: relative;
  max-width: 660px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-feature__block03 .text {
  width: 47%;
}

.c-feature__block03 .text p + p {
  margin-top: 1em;
}

.c-feature__block03 .text p a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-feature__block03 .illust01 {
    position: absolute;
    top: -75%;
    left: -15%;
}

.c-feature__block03 .illust02 {
    position: absolute;
    top: -45%;
    right: -15%;
}

.c-feature__block04 {
    text-align: center;
    position: relative;
}

.c-feature__block04 .item {
    position: absolute;
    left: 11%;
    top: 47%;
}

.c-feature__block04 .anker {
    position: absolute;
    bottom: -25px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}

.c-feature__block05 {
  text-align: center;
  margin-bottom: -10px;
}

.c-feature__block05 .c-feature__image {
  margin-bottom: 11px;
}

.c-feature__block06 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

.c-feature__block06--inner {
  text-align: center;
}

.c-howto__contents-title {
  text-align: center;
  margin-top: 70px;
}

.c-howto__anker-list {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 60px 101px;

}

.c-howto__anker-list li {
  position: relative;
  margin: 0 10px;
}

.c-howto__anker-list li .bomb {
  position: absolute;
  right: -20px;
  top: -60px;
}

.c-howto__image {
  margin-top: 60px;
  text-align: center;
}

.c-howto__image--result {
  position: relative;
}

.c-howto__image--result + .c-howto__image--result {
  margin-top: 40px;
}

.c-howto__image--result01 {
  left: 7%;
}

.c-howto__image--result02 {
  right: 6%;
}


.c-howto__image--right {
  text-align: right;
}

.c-howto__image--left {
  text-align: left;
}

.c-howto__flex {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__flex .left {
  width: 45%;
}

.c-howto__flex .left p span {
  color: #f01e72;
  font-weight: bold;
}

.c-howto__flex .left p.center {
  text-align: center;
}

.c-howto__flex .left p.center a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__flex .left img {
  margin: 15px 0;
}

.c-howto__flex p.center {
  text-align: center;
}

.c-howto__flex p.center a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__flex--02 {
  padding: 0 20px;
}

.c-howto__flex--02 .left {
  width: 49%;
}

.c-howto__flex--02 .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 10px 0;
}

.c-howto__flex--02 .button a {
  display: block;
  width: 200px;
  height: 73px;
  background-repeat: no-repeat;
  background-size: contain;
}

.c-howto__flex--02 .button a:hover {
  opacity: 1;
}

.c-howto__flex--02 .button--01 {
  background-image: url(../img/howto/02/btn01_off.png);
}

.c-howto__flex--02 .button--01:hover {
  background-image: url(../img/howto/02/btn01_on.png);
}

.c-howto__flex--02 .button--02 {
  background-image: url(../img/howto/02/btn02_off.png);
}

.c-howto__flex--02 .button--02:hover {
  background-image: url(../img/howto/02/btn02_on.png);
}

.c-howto__flex--02 .button--03 {
  background-image: url(../img/howto/02/btn05_off.png);
}

.c-howto__flex--02 .button--03:hover {
  background-image: url(../img/howto/02/btn05_on.png);
}

.c-howto__flex--02 .button--04 {
  background-image: url(../img/howto/02/btn04_off.png);
}

.c-howto__flex--02 .button--04:hover {
  background-image: url(../img/howto/02/btn04_on.png);
}

.c-howto__flex--03 .left .ss-item {
    position: relative;
}

.c-howto__flex--03 .left .ss-item a {
    position: absolute;
    left: -20px;
    bottom: 10px;
}

.c-howto__flex--03 .left .ss-item a img {
    margin: 0;
}

.c-howto__clear {
  margin-top: 60px;
}

.c-howto__clear h4 {
  text-align: center;
  margin-bottom: 20px;
}
.c-howto__clear2 {
  margin-top: 60px;
}

.c-howto__clear2 h4 {
  text-align: center;
  margin-bottom: 20px;
}

.c-howto__clear--wars {
    position: relative;
}

.c-howto__clear--wars .o-table {
    max-width: 520px;
    margin: 0 auto;
}

.c-howto__clear--wars .illust {
    position: absolute;
    top: 5px;
    left: -70px;
}

.c-howto__box {
  max-width: 700px;
  margin: 50px auto 0;
  padding: 2px;
  background: -webkit-gradient(linear, left top, right top, from(#ffa7a2), to(#ffd67e));
  background: linear-gradient(90deg, #ffa7a2 0%, #ffd67e 100%);
  border-radius: 10px;
}

.c-howto__box .inner {
  background-color: #fff;
  padding: 20px 50px 40px;
  border-radius: 10px;
}

.c-howto__box .inner--02 {
  padding: 20px 20px 40px;
}

.c-howto__box h4 {
  text-align: left;
}

.c-howto__box p {
  margin-top: 20px;
  letter-spacing: -0.05em;
}

.c-howto__box p + p {
  margin-top: 2em;
}

.c-howto__box p span {
  color: #f01e72;
  font-weight: bold;
}

.c-howto__box p span a {
  color: #f01e72;
  text-decoration: underline;
}

.c-howto__box p a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__box .anker {
  margin-top: 20px;
  text-align: center;
}

.c-howto__box .flex {
  margin-top: 30px;
  padding: 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__box .flex .left {
  width: 48%;
}

.c-howto__box .flex .right {
  width: 48%;
}

.c-howto__box .flex h5 {
  text-align: center;
}

.c-howto__box .flex p {
  font-size: 1.3rem;
}

.c-howto__box .flex p.center {
  text-align: center;
}

.c-howto__box .flex .ss-image {
  position: relative;
  margin-top: 20px;
  text-align: center;
}

.c-howto__box .flex .ss-image .bomb {
  position: absolute;
  top: -20px;
  left: -20px;
}

.c-howto__box--cooking {
  position: relative;
}

.c-howto__box--cooking .left {
  width: 48%;
}

.c-howto__box--cooking .left .button {
  display: block;
  margin: 20px 0 30px;
}

.c-howto__box--cooking .left .pink {
  color: #f01e72;
}

.c-howto__box--cooking .illust {
  display: block;
  margin: 0 auto;
  margin-top: 40px;
  position: relative;
  z-index: 1;
}

.c-howto__box--cooking .character {
  position: absolute;
  top: 12px;
  right: 22px;
}



.c-howto__box--quest .flex .left h5 {
  margin-top: 20px;
}

.c-howto__box--quest .flex .left h5.margin {
  margin-top: 30px;
}

.c-howto__box--quest .flex .right .ss-image {
  margin-top: 0;
}

.c-howto__box--quest .flex .right p.center {
  margin-top: 10px;
}

.c-howto__letterBlock {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__letterBlock .left {
  width: 47%;
}

.c-howto__letterBlock .right {
  width: 50%;
  padding: 2px;
  background: -webkit-gradient(linear, left top, right top, from(#ffa7a2), to(#ffd67e));
  background: linear-gradient(90deg, #ffa7a2 0%, #ffd67e 100%);
  border-radius: 10px;
}

.c-howto__letterBlock .right .inner {
  background-color: #fff;
  padding: 20px 25px;
  border-radius: 10px;
}

.c-howto__letterBlock .right .inner--02 {
  padding: 20px 20px 40px;
}

.c-howto__letterBlock .right p {
  margin-top: 10px;
}

.c-howto__letterBlock .min {
  margin-top: 5px;
  font-size: 1.2rem;
}

.c-howto__letterBlock .min span {
  color: #f01e72;
}

.c-howto__questBlock02 .min {
  margin-top: 5px;
  font-size: 1.2rem;
}
.c-howto__questBlock02 .min span {
  color: #f01e72;
}

.c-howto__letterBlock02 {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__letterBlock02 .left {
  text-align: center;
  width: 48%;
}

.c-howto__letterBlock02 .right {
  text-align: center;
  width: 48%;
}

.c-howto__letterBlock02 p a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__letterBlock03 {
  margin-top: 50px;
}

.c-howto__letterBlock03 h4 {
  text-align: center;
}

.c-howto__letterBlock03 .block {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__letterBlock03 .block .left {
  width: 48%;
}

.c-howto__letterBlock03 .block .right {
  text-align: center;
  width: 48%;
  padding: 10px;
  border-radius: 4px;
  background-color: #fff;
}

.c-howto__letterBlock03 .block .right h5 {
  text-align: center;
}

.c-howto__letterBlock03 .block .right p {
  margin: 10px 0 30px;
  text-align: left;
}

.c-howto__letterBlock03 .block .right a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-howto__jobBlock {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__jobBlock .left {
  width: 48%;
  padding-top: 40px;
}

.c-howto__jobBlock .left p a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__jobBlock .left p + p {
  margin-top: 1em;
}

.c-howto__jobBlock .right {
  text-align: center;
  width: 48%;
}

.c-howto__questBlock {
  margin-top: 20px;
}

.c-howto__questBlock p span {
  color: #f01e72;
}

.c-howto__questBlock ul {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__questBlock ul li {
  width: 30%;
}

.c-howto__questBlock ul li h4 {
  text-align: center;
}

.c-howto__questBlock ul li p {
  margin-top: 10px;
  letter-spacing: -0.1em;
  height: 5.5em;
}

.c-howto__questBlock ul li p a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-howto__questBlock ul li p.center {
  text-align: center;
  letter-spacing: 0;
  height: auto;
}

.c-howto__questBlock ul li .image {
  text-align: center;
}

.c-howto__questBlock ul li .button {
  display: block;
  margin: 20px auto 0;
  width: 200px;
  height: 73px;
  background-image: url(../img/howto/05/button_off.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.c-howto__questBlock ul li .button:hover {
  background-image: url(../img/howto/05/button_on.png);
  opacity: 1;
}

.c-howto__questBlock02 {
  margin-top: 50px;
}

.c-howto__questBlock02 h4 {
  text-align: center;
  margin-bottom: 10px;
}

.c-howto__questBlock02 .subTitle {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 40px;
}

.c-howto__questBlock02 .block {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-howto__questBlock02 .block .left {
  width: 68%;
}

.c-howto__questBlock02 .block .right p {
  text-align: center;
}

.c-howto__questBlock02 .block .right p a {
  color: #0d4f00;
  text-decoration: underline;
}

.c-data__block + .c-data__block {
  margin-top: 40px;
}

.c-data__block--table {
  padding: 0 20px;
}

.c-data h3 {
  text-align: center;
}

.c-data__box {
  margin-top: 30px;
}

.c-data__box h4 {
  text-align: center;
  font-size: 2.0rem;
}

.c-data__list {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 20px;
}

.c-data__list--single {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-data__list--double {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-data__list--double .c-data__item {
  margin: 0 20px;
}

.c-data__item {
  width: 165px;
  height: auto;
  margin-bottom: 20px;
}

.c-data__item a {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 160px;
  height: 160px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 2px #ffb3c3 inset;
          box-shadow: 0 0 0 2px #ffb3c3 inset;
  border-radius: 4px;
}

.c-data__item h5 {
  text-align: center;
  font-weight: normal;
  margin-top: 10px;
  letter-spacing: -.6px;
}

.c-data__table {
  width: 100%;
  text-align: center;
  margin-top: 30px;
  border-collapse: separate;
  border-spacing: 2px;
}

.c-data__table th {
  text-align: left;
  font-weight: normal;
  padding: 0.5em;
  background-color: #ffd6df;
}

.c-data__table td {
  font-weight: normal;
  vertical-align: middle;
  padding: 1em;
}

.c-data__table td:nth-child(odd) {
  background-color: #fff;
}

.c-data__table td:nth-child(even) {
  background-color: #ffd6df;
}

.c-data__table td:first-child {
  background-color: #fff;
}

.c-join__flex {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-join__flex .map {
  margin: 0 25px;
}

.c-join__flex h4 {
  text-align: center;
  font-size: 1.4rem;
  margin-top: 10px;
  font-weight: normal;
  color: #4c8924;
}

.c-join__btn {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-join__btn p {
  font-size: 1.4rem;
  margin-left: 15px;
  width: 85%;
}

.c-guide__title {
  text-align: center;
  margin-bottom: 35px;
}

.c-guide__title--npc {
  margin-top: 70px;
}

.c-guide__image {
  text-align: center;
}

.c-guide__image p {
  color: #2c3360;
  margin-top: 10px;
  font-size: 1.3rem;
}

.c-guide__list {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.c-guide__list::before {
  content: "";
  display: block;
  width: 210px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.c-guide__list::after {
  content: "";
  display: block;
  width: 210px;
}

.c-guide__item {
  position: relative;
  padding: 10px;
  background: -webkit-gradient(linear, left top, right bottom, from(#f33333), to(#ffaaa0));
  background: linear-gradient(to right bottom, #f33333, #ffaaa0);
  width: 210px;
  height: 170px;
  margin-bottom: 20px;
}

.c-guide__item--A {
  background: -webkit-gradient(linear, left top, right bottom, from(#ff7800), to(#ffc000));
  background: linear-gradient(to right bottom, #ff7800, #ffc000);
}

.c-guide__item--event-hall {
  background: -webkit-gradient(linear, left top, right bottom, from(#ff7800), to(#ffc000));
  background: linear-gradient(to right bottom, #ff7800, #ffc000);
}

.c-guide__item .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-guide__item .icon {
  margin-right: 5px;
}

.c-guide__item h4 {
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}

.c-guide__item h4.min {
  font-size: 1.2rem;
}

.c-guide__item p {
  margin-top: 10px;
  font-size: 1.2rem;
  color: #fff;
  font-weight: bold;
}

.c-guide__item p span {
  display: block;
  color: #feff00;
}

.c-guide__npc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-guide__banner {
  margin-top: 20px;
  text-align: center;
}

.c-guide__banner p {
  margin-top: 1em;
  font-size: 1.2rem;
}

.c-story {
  text-align: center;
}

.c-story .o-contents {
  background-image: url(../img/story/bg-story.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.c-wallpaper__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-wallpaper__sample {
  text-align: center;
}

.c-wallpaper__buttons {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.c-wallpaper__button + .c-wallpaper__button {
  position: relative;
}

.c-wallpaper__button:nth-child(2) {
  margin-top: 20px;
}

.c-wallpaper__button:nth-child(3) {
  margin-top: 20px;
}

.c-wallpaper__comment {
  margin-top: 20px;
}

.c-wallpaper__comment p {
  margin-top: 20px;
}

.c-wallpaper__comment .link-btn {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-wallpaper__about {
  margin-top: 70px;
}

.c-wallpaper__about .title {
  text-align: center;
}

.c-wallpaper__about .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 25px;
}

.c-wallpaper__about .flex .left {
  width: 47%;
}

.c-wallpaper__about .flex .right {
  width: 47%;
  background-color: #fff;
  border-radius: 4px;
  padding: 15px 15px 30px;
}

.c-wallpaper__about .flex .right p {
  margin-top: 20px;
  letter-spacing: -.5px;
}

.c-wallpaper__about .flex .right .link-btn {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-caution__item {
  padding-left: 1.5em;
  text-indent: -1.2em;
  padding-bottom: 1em;
  font-size: 1.4rem;
  border-bottom: 1px solid #878787;
}

.c-caution__item + .c-caution__item {
  padding-bottom: 1em;
  margin-top: 1em;
}

.c-caution__item::before {
  content: "";
  position: relative;
  top: -1px;
  left: 0;
  display: inline-block;
  margin-right: 5px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #ff8484;
}

.c-caution__item ul {
  margin-top: 10px;
}

.c-caution__item li {
  font-size: 1.2rem;
  padding-left: 1em;
  text-indent: -1em;
}

.c-caution__block {
  margin-top: 20px;
}

.c-caution h3 {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 5px;
  margin-top: 20px;
}

.c-other {
  padding: 5%;
}

@media only screen and (max-width: 599px) {
  body {
    min-width: auto;
    line-height: 1.5;
  }
  .o-header {
    aspect-ratio: 375 / 667;
    position: relative;
    background-image: url(../img/header/main-sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
  }
  .o-header::after {
    content: "";
    display: block;
    width: 100%;
    height: 28px;
    background-color: #accf69;
    background-image: url(../img/header/bg-nav.png);
    background-repeat: repeat-x;
    background-size: auto;
    background-position: left top;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .o-header__inner {
    padding: 10px 10px 0;
  }
  .o-header__top .o-event-info {
    display: none;
  }
  .o-header__schedule {
    max-width: 200px;
  }
  .o-header__logo {
    width: 70%;
  }
  .o-nav {
    display: none;
  }
  .o-contents {
    padding: 20px;
  }
  .o-contents--title {
    padding: 5px 5px 15px;
  }
  .o-contents__sec_title {
    margin-bottom: 10px;
    padding: 0 10px;
  }
  .o-section {
    margin-bottom: 70px;
    padding: 0 10px;
  }
  .o-section:first-child {
    margin-top: 50px;
  }
  .o-nav-sp {
    display: block;
  }
  .o-hamburger {
    display: block;
    position: fixed;
    z-index: 9998;
    top: 1rem;
    right: 1rem;
    width: 45px;
    height: 45px;
    background-color: #ff8484;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
  }
  .o-hamburger:hover {
    cursor: pointer;
  }
  .o-hamburger span {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 1px;
    background-color: #fff;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
  }
  .o-hamburger span + span {
    margin-top: 5px;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
  }
  .o-hamburger.is_active {
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    border: none;
  }
  .o-hamburger.is_active span:nth-child(1) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .o-hamburger.is_active span:nth-child(2) {
    display: none;
  }
  .o-hamburger.is_active span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .o-hamburger.is_active span + span {
    margin-top: 0;
    top: -1px;
  }
  .o-modal__contents {
    width: 90%;
    padding: 0;
    padding-top: 30px;
  }
  .o-modal__close-button {
    top: 15px;
  }
  .js-modal-open {
    margin-top: 10px;
  }
  .o-loading {
    background-size: cover;
  }
  .o-table table {
    margin-top: 15px;
  }
  .c-top__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-top__flex img + img {
    margin-top: 10px;
  }
  .c-feature .o-contents__inner + .o-contents__inner {
    margin-top: 50px;
  }
  .c-feature h3 {
    margin-bottom: 20px;
  }
  .c-feature__block01 .item01 {
    max-width: 100px;
    top: 77%;
    left: 2%;
  }
  .c-feature__block01 .item02 {
    max-width: 100px;
    top: 77%;
  }
  .c-feature__block01 .anker {
    bottom: -20px;
  }
  .c-feature__block02 .anker {
    max-width: 175px;
    margin: 20px auto 0;
  }
  .c-feature__block03 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-feature__block03 .text {
    width: 100%;
  }
  .c-feature__block03 .c-feature__image {
    margin-top: 15px;
  }
.c-feature__block03 .illust01 {
    max-width: 75px;
    top: -55%;
    left: 0%;
}

.c-feature__block03 .illust02 {
    max-width: 75px;
    top: -55%;
    right: 0%;
}
  .c-feature__block04 .item {
    max-width: 50px;
    top: 50%;
    left: 1%;
  }
  .c-howto__anker-list {
    margin-top: 60px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__anker-list li {
    margin: 0;
  }
  .c-howto__anker-list li + li {
    margin-top: 15px;
  }
  .c-howto__anker-list li + li.letterQuest {
    margin-top: 40px;
  }
  .c-howto__anker-list--bottom {
    margin-top: 15px;
  }
  .c-howto__image {
    margin-top: 40px;
  }
  .c-howto__clear--wars {
    text-align: center;
  }
  .c-howto__clear--wars .illust {
    position: static;
    margin-top: 20px;

  }
  .c-howto__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__flex .left {
    width: 100%;
  }
  .c-howto__flex .right {
    margin-top: 15px;
  }
  .c-howto__flex--02 {
    padding: 0;
  }
  .c-howto__flex--02 .left {
    width: 100%;
  }
  .c-howto__flex--02 .button {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 5px 10px;
  }
  .c-howto__flex--02 .button a {
    width: 130px;
    height: 46px;
  }

.c-howto__flex--03 .left .ss-item a {
    position: absolute;
    left: -10px;
    bottom: 15px;
}

.c-howto__flex--03 .left .ss-item a img {
    max-width: 75px;
}
  .c-howto__box .inner {
    padding: 15px;
  }
  .c-howto__box .inner--02 {
    padding: 15px;
  }
  .c-howto__box p + p {
    margin-top: 10px;
  }
  .c-howto__box .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__box .flex .left {
    width: 100%;
  }
  .c-howto__box .flex .right {
    width: 100%;
    margin-top: 30px;
  }
  .c-howto__box--quest .flex .left h5 {
    margin-top: 0;
  }
  .c-howto__box--quest .flex .right {
    margin-top: 20px;
  }
  .c-howto__letterBlock {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__box--cooking .character {
    width: 50%;
    top: 10%;
  }  
  .c-howto__letterBlock .left {
    width: 100%;
  }
  .c-howto__letterBlock .right {
    width: 100%;
    margin-top: 15px;
  }
  .c-howto__letterBlock .right .inner {
    padding: 15px;
  }
  .c-howto__letterBlock .right .inner--02 {
    padding: 15px;
  }
  .c-howto__letterBlock02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__letterBlock02 .left {
    width: 100%;
  }
  .c-howto__letterBlock02 .right {
    width: 100%;
    margin-top: 15px;
  }
  .c-howto__letterBlock03 {
    margin-top: 30px;
  }
  .c-howto__letterBlock03 .block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 15px;
  }
  .c-howto__letterBlock03 .block .left {
    width: 100%;
  }
  .c-howto__letterBlock03 .block .right {
    width: 100%;
    margin-top: 15px;
  }
  .c-howto__jobBlock {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 15px;
  }
  .c-howto__jobBlock .left {
    width: 100%;
    padding-top: 0;
  }
  .c-howto__jobBlock .right {
    width: 100%;
    margin-top: 15px;
  }
  .c-howto__questBlock ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__questBlock ul li {
    width: 100%;
  }
  .c-howto__questBlock ul li + li {
    margin-top: 40px;
  }
  .c-howto__questBlock ul li p {
    height: auto;
  }
  .c-howto__questBlock02 .block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-howto__questBlock02 .block .left {
    width: 100%;
  }
  .c-howto__questBlock02 .block .right {
    margin-top: 15px;
    text-align: center;
  }
  .c-data__block + .c-data__block {
    margin-top: 20px;
  }
  .c-data__block--table {
    padding: 0 10px;
  }
  .c-data__box {
    margin-top: 15px;
  }
  .c-data__list {
    padding: 0 10px;
  }
  .c-data__list--double {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .c-data__list--double .c-data__item {
    margin: 0;
  }
  .c-data__item {
    width: 48%;
  }
  .c-data__item a {
    width: auto;
  }
  .c-data__item h5 {
    margin-top: .5em;
  }
  .c-data__item--empty {
    display: none;
  }
  .c-join__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-join__flex .map {
    margin: 0;
  }
  .c-join__flex .map + .map {
    margin-top: 20px;
  }
  .c-join__btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 30px;
  }
  .c-join__btn p {
    margin-left: 0;
    margin-top: 10px;
  }
  .c-guide__title {
    margin-bottom: 25px;
  }
  .c-guide__title--npc {
    margin-top: 50px;
  }
  .c-guide__list {
    padding: 0;
  }
  .c-guide__item {
    width: 48%;
    height: 180px;
    margin-bottom: 10px;
  }
  .c-guide__item h4 {
    font-size: 1.3rem;
    letter-spacing: -1px;
  }
  .c-guide__npc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .c-guide__npc img:first-child {
    margin-bottom: 10px;
  }
  .c-wallpaper__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-wallpaper__buttons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    margin-top: 10px;
  }
  .c-wallpaper__button {
    width: 32%;
  }
  .c-wallpaper__button:nth-child(2) {
    margin-top: 0;
  }
  .c-wallpaper__button:nth-child(3) {
    margin-top: 0;
  }
  .c-wallpaper__comment {
    padding: 0;
    margin-top: 15px;
  }
  .c-wallpaper__comment .link-btn {
    margin-top: 30px;
  }
  .c-wallpaper__about {
    margin-top: 50px;
  }
  .c-wallpaper__about .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-wallpaper__about .flex .left {
    width: 100%;
  }
  .c-wallpaper__about .flex .right {
    width: 100%;
    margin-top: 20px;
  }
  .c-other {
    padding: 10px;
  }
}


.c-howto__jobBlock .right p a {
    color: #0d4f00;
    text-decoration: underline;

